Organizations
Update an organization
Authorization
apiKey AuthorizationBearer <token>
In: header
Path Parameters
id*string
Match
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Format
uuidHeader Parameters
idempotency-key?string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X PATCH "https://example.com/api/public/v1/organizations/497f6eca-6276-4993-bfeb-53cbbbba6f08" \ -H "Content-Type: application/json" \ -d '{}'{ "addresses": [ { "city": "string", "country": "string", "id": "string", "is_default": true, "line2": "string", "postal_code": "string", "region": "string", "street": "string", "type": "billing" } ], "created_at": "string", "favicon_url": null, "id": "string", "name": "string", "notes": "string", "roles": [ "recruiter" ], "updated_at": "string", "website": "string"}{ "error": { "code": "string", "message": "string" }}